﻿© Fluke. All Rights Reserved.                               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 268xA Equipment Required
DATE:                  2011-04-25 06:35:15
AUTHOR:                Fluke
REVISION:              $Revision: 8204 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       67
=============================================================================
#
#  Procedure Author:
#        ZY, DAC, VY
#
#  Model(s) Covered:
#        2680A, 2686A
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        268x_UIM_VER_CON.jpg
#        268xA_REAR_PANEL_CON.jpg
#        268xA_DIO_VER_CON.jpg
#
#  Required Equipment:
#        Specially configured Universal Input Module
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         EQUIPMENT REQUIREMENTS
  1.002  OPBR         -z Do you want to REVIEW the list of additional
  1.002  OPBR         equipment and/or accessories required?

  1.003  IF           MEM1
  1.004  DISP         The following additional equipment and/or
  1.004  DISP         accessories are required:
  1.004  DISP
  1.004  DISP         - Fluke 26XXA-100 Universal Input Module
  1.004  DISP         [32] (specially configured for verification)
  1.005  PIC          268x_UIM_VER_CON
  1.006  PIC          268xA_REAR_PANEL_CON
  1.007  PIC          268xA_DIO_VER_CON
  1.008  ENDIF

  1.009  HEAD
  1.010  END
